Hi.
I've got a NW 6.5 sp1 with the same problem, due to some other
applications, I'm not able of updating the server to SP2. Has anyone
got a CIFS.NLM I can use in that environment. If so please email it to
helge.ulla@gmail.com.
Thanks